package vf;

public class DiskoKritiker
{
  public static void main( String args[] )
  {
    Disko d1 = new Disko();
    d1.quadratmeter = 1230;
    d1.anzahlPersonen = 891;

    Disko d2 = new Disko();
    d2.quadratmeter = 2390;
    d2.anzahlPersonen = 1091;

    System.out.println( d1.unterhaltungswert() );
    System.out.println( d2.unterhaltungswert() );

    System.out.println( d1.compareTo( d2 ) );
  }
}
